@charset "utf-8";
#loginRap {position:relative; width:800px; margin:0 auto; padding-top:100px;}


.loginTit {}
.loginForm {}
.line_up{ height:1px; background-color:#0094d9;}
.line_down{border-bottom:1px solid #0094d9;}
.login_txt{border:1px solid #d0d0d0; color:#000; background-color: #f4eeee; height: 20px; line-height: 120%;}
.login_box{margin:50px 0 50px 0;}
.login_box_table{margin:0 auto; }
.login_copy{text-align:right; margin-top:10px;}

#wrap{margin:0 50px 0 50px;}

#hearder { width:100%;}
#hearder ul li{display:inline;}
#hearder .hearder_logo{ width:550px;}
#hearder .hearder_txt{ text-align:right;}
#hearder .btn_l{display:inline-block; height:22px; padding-left:2px; background:url(../images/btn_left.gif) no-repeat left top; margin-left:5px;}
#hearder .btn_l a{display:inline-block; height:17px; padding:5px 10px 0 10px; text-decoration:none; background:url(../images/btn_right.gif) no-repeat right top;}
#hearder .btn_l a strong {color:#0f8ec4; font-weight:normal;}

#nav {}
#nav ul li{display:inline;}
#nav .nav_menu_swap{
	width:123px;height:36px;
	background-image:url(../images/teb1_swap.jpg);
	font-weight:bold;color: #FFF;text-align: center;	
	}
#nav .nav_menu{
	width:123px;height:36px;
	background-image:url(../images/teb1.jpg);
	font-weight:bold;color: #046080;text-align: center;	
	}	
#nav .line{height:7px;background-image:url(../images/line.jpg);}
#nav *{ vertical-align: middle; }


#contents{margin:0 80px 0 80px;}
#article {}
#article h2 {
	color: #006b90; margin:20px 0 10px 0;
}

#article .listTbl {table-layout:fixed; width:100%; margin-bottom:10px;}
#article .listTbl thead th {border:1px solid #b4d5e8; background:#e2effa; padding:5px 0; color: #006b90;}
#article .listTbl tbody th {border:1px solid #b4d5e8; background:#e2effa; padding:5px 0; color: #006b90;}
#article .listTbl td {border-bottom:1px solid #b4d5e8; text-align:center; font-size:12px; padding:5px 0;}
#article .listTbl td.right {border-bottom:1px solid #b4d5e8; text-align:right; font-size:12px; padding:5px 0;}
#article .listTbl td.cnt {text-align:left; text-indent:10px;}
#article .listTbl td strong {color:#FF0000;}
#article .listTbl td.ckeckBg {background:#FDE9F1;}
#article .listTbl .left {border-bottom:1px solid #b4d5e8; text-align:left; font-size:12px; padding:5px 0; text-indent: 10px;}
#article .listTbl .left.cnt {text-align:left; text-indent:10px;}
#article .listTbl .left strong {color:#FF0000;}
#article .listTbl .left.ckeckBg {background:#FDE9F1;}

#article .adminWrite {
	table-layout:fixed;
	width:100%;
	margin-bottom:10px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-top-color: #b4d5e8;
	border-right-color: #b4d5e8;
}
#article .adminWrite th {
	border:1px solid #b4d5e8;
	background:#e2effa;
	padding:5px 0;
	color: #006b90;
}
#article .adminWrite td {border-bottom:1px solid #b4d5e8; text-align:left; font-size:12px; padding:5px;}
#article .adminWrite td.txt {text-align:center;}
#article .adminWrite td span {padding:0 10px; display:inline-block;}


#article .adminWrite2 {
	table-layout:fixed;
	width:100%;
	margin-bottom:10px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-top-color: #b4d5e8;
	border-right-color: #b4d5e8;
}
#article .adminWrite2 th {
	border:1px solid #b4d5e8;
	background:#e2effa;
	padding:5px 0;
	color: #006b90;
}
#article .adminWrite2 td {border-bottom:1px solid #b4d5e8; text-align:center; font-size:12px; padding:5px 0;}
#article .adminWrite2 td.txt {text-align:center;}
#article .adminWrite2 td span {padding:0 10px; display:inline-block;}

#article .listTbl2 {margin-bottom:10px;}
#article .listTbl2 thead th {border:1px solid #b4d5e8; background:#e2effa; padding:5px 0; color: #006b90;}
#article .listTbl2 tbody th {border:1px solid #b4d5e8; background:#e2effa; padding:5px 0; color: #006b90;}
#article .listTbl2 td {border-bottom:1px solid #b4d5e8; text-align:center; font-size:12px; padding:5px 0;}
#article .listTbl2 td.cnt {text-align:left; text-indent:10px;}
#article .listTbl2 td strong {color:#FF0000;}
#article .listTbl2 td.ckeckBg {background:#FDE9F1;}
#article .listTbl2 .left {border-bottom:1px solid #b4d5e8; text-align:left; font-size:12px; padding:5px 0; text-indent: 10px;}
#article .listTbl2 .left.cnt {text-align:left; text-indent:10px;}
#article .listTbl2 .left strong {color:#FF0000;}
#article .listTbl2 .left.ckeckBg {background:#FDE9F1;}

#article .listTbl3 {margin-bottom:10px;}
#article .listTbl3 thead th {border:1px solid #b4d5e8; background:#e2effa; padding:5px 0; color: #006b90;}
#article .listTbl3 tbody th {border:1px solid #b4d5e8; background:#e2effa; padding:5px 0; color: #006b90;}
#article .listTbl3 td {text-align:center; font-size:12px}
#article .listTbl3 td.cnt {text-align:left; text-indent:10px;}
#article .listTbl3 td strong {color:#FF0000;}
#article .listTbl3 td.ckeckBg {background:#FDE9F1;}
#article .listTbl3 .left {border-bottom:1px solid #b4d5e8; text-align:left; font-size:12px; padding:5px 0; text-indent: 10px;}
#article .listTbl3 .left.cnt {text-align:left; text-indent:10px;}
#article .listTbl3 .left strong {color:#FF0000;}
#article .listTbl3 .left.ckeckBg {background:#FDE9F1;}

#article .listTbl4 {margin-bottom:10px;}
#article .listTbl4 thead th {border:1px solid #b4d5e8; background:#e2effa; padding:5px 0; color: #006b90;}
#article .listTbl4 tbody th {border:1px solid #b4d5e8; background:#e2effa; padding:5px 0; color: #006b90;}
#article .listTbl4 td {text-align:center; font-size:12px}
#article .listTbl4 td.cnt {text-align:left; text-indent:10px;}
#article .listTbl4 td strong {color:#FF0000;}
#article .listTbl4 td.ckeckBg {background:#FDE9F1;}
#article .listTbl4 .left {border-bottom:1px solid #b4d5e8; text-align:left; font-size:12px; padding:5px 0; text-indent: 10px;}
#article .listTbl4 .left.cnt {text-align:left; text-indent:10px;}
#article .listTbl4 .left strong {color:#FF0000;}
#article .listTbl4 .left.ckeckBg {background:#FDE9F1;}

#buyFocusLayer { border:1px solid #dedede; height:400px;}
#buyFocusLayer h1 {background:#2178BE; font-size:14px; color:#fff; padding:10px; }
#buyFocusLayer .buyFocusTblRapScroll { height:290px; overflow:auto;}
#buyFocusLayer .buyFocusTblRap {margin:10px auto;}
#buyFocusLayer .buyFocusTbl {width:97%; table-layout:fixed;}
#buyFocusLayer .buyFocusTbl thead th {background:#ccc; font-size:12px;   border-left:1px solid #fff;}
#buyFocusLayer .buyFocusTbl tbody td {font-size:12px;  padding:5px 0; border-bottom:1px solid #dedede; text-align:center; border-left:1px solid #fff;}
#buyFocusLayer .buyFocusTbl tfoot td {text-align:right; padding:10px 0;}
#buyFocusLayer .buyFocusTbl tfoot td strong {color:#0070C0; font-size:14px; padding:0 10px; }


#buyFocusLayer .buyFocusLayerClose { position:absolute; right:10px; top:10px; font-weight:bold; color:#fff; }

.searchBarRap {border:1px solid #A6A6A6; background-color:#E9E9E9; overflow:hidden; zoom:1; padding:10px; margin-bottom:10px;}
.searchBarRap .searchSelect {float:left;margin:1px 10px 1px 0;;}
.searchBarRap .searchSelectTop {margin-bottom:5px;}
.searchBarRap .searchSelect select {height:18px; margin-top:2px; vertical-align:middle;}
.searchBarRap .searchSelect input{vertical-align:middle;}
.searchBarRap .searchInp {float:left;}
.searchBarRap .searchInp input { margin-top:2px; vertical-align:top;}
.searchBarRap .searchrightBtn {float:right;}

.rightBtn {text-align:right; padding-bottom:10px;}
.rightBtn2 {float:right;}

.multiCheck {margin-left:5px; padding-right:10px;}
.multiCheck input {vertical-align:middle; width:14px; height:14px;}


.cpshopList {width:100%; margin:0 auto; overflow:hidden;}
.cpshopList dt {margin-right:-2px;float:left; width:50%; padding:7px 0; border:1px solid #DEDEDE;}
.cpshopList dd {margin-left:-2px;float:left; width:50%; padding:7px 0; border:1px solid #DEDEDE;}

.cpshopList2 {width:100%; margin:0 auto; overflow:hidden;}
.cpshopList2 dt {margin-right:-2px;float:left; width:50%; padding:7px 0; background:#F5F5F5; border:1px solid #DEDEDE;}
.cpshopList2 dd {margin-left:-2px;float:left; width:50%; padding:7px 0; background:#F5F5F5; border:1px solid #DEDEDE;}

.cpshopSubmit {background:#fff;border:1px solid #CCCCCC;}
.cpshopSubmit h3 {background:#2178BE; color:#fff; font-size:14px; padding:8px; position:relative;}
.cpshopSubmit .cpshopSubmitCon {padding:10px;}
.cpshopSubmit dl {margin-bottom:10px;}
.cpshopSubmit dl dt {padding:5px 0; font-weight:bold;}
.cpshopSubmit dl dd {font-size:12px; color:#7B7B7B;}
.cpshopSubmit .cpshopSubmitClose {position:absolute; right:8px; top:8px; font-weight:bold; color:#fff;}

.psTxt {border:1px solid #CCCCCC; padding:10px; background:#E9E9E9;}
.psTxt dt {padding:5px; font-weight:bold;}
.psTxt dd {padding:3px; font-size:12px;color:#7B7B7B;}

.graph {width:90%; overflow-x:auto; overflow-y:hidden; margin:0 auto;}

.checkListRap {border:1px solid #CCCCCC; padding:10px; background:#E9E9E9; margin-bottom:10px;}
.checkListRap li {float:left; width:17%; padding: 10px;}
.checkListRap li label {cursor:pointer;}
.checkListRap li input {vertical-align:middle; margin-right:5px; width:14px; height:14px;}
.checkListRap em {clear:both;text-align:right; display:block; font-style:normal; font-size:12px;}


/* 텍스트 */
.red_b{
	font-weight: bold;
	color: #F00;
}
.bb{
	font-weight: bold;
}
#bottom_btn{ text-align:center;}

#copyright{ margin:50px 50px 0 50px;}
#copyright .line{height:7px; background-image:url(../images/line.jpg);}
#copyright .txt{text-align:right}

#login2{ text-align:center;}
#login2 ul {margin-top:50px; }
#login2 ul li{display:inline; margin-right:10px;}
#login2 *{ vertical-align: middle;}

#send2{ text-align:center; margin:20px 0 0 0;}
#send2 .txt1{
	font-size: 24px;
	font-weight: bold;
	color: #06C;
	margin-bottom:15px;
}
#send2 .txt2{
	font-size: 18px;
	font-weight: bold;
}
/* 좌측메뉴 */
#left-menu{width:200px;}
#left-menu .left-type {table-layout:fixed; width:100%;}
#left-menu .left-type th {border:1px solid #b4d5e8; background:#1292cf; padding:8px 0; color: #ffffff;}
#left-menu .left-type th {border:1px solid #b4d5e8; background:#1292cf; padding:8px 0; color: #ffffff;}
#left-menu .left-type td {border-bottom:1px solid #b4d5e8;font-size:12px; padding:5px 0;text-indent: 10px}
#left-menu .left-type .end {border-bottom:1px solid #1292cf;font-size:12px; padding:5px 0;text-indent: 10px}
#left-menu .left-type img{padding:0 5px 0 0;}